
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_2 .stacks_left {
	width:300px;
}

#stacks_in_2 .stacks_row {
	width:600px;
}
#stacks_in_25 {
	margin:  5px;
}

#stacks_in_23 {
	margin:  5px;
}

#stacks_in_27 {
	margin:  5px;
}

#stacks_in_21 {
	margin:  5px;
}

#stacks_in_29 {
	margin:  5px;
}

#stacks_in_19 {
	margin:  5px;
}

#stacks_in_31 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  10px;
	margin:  5px;
}

#stacks_in_17 {
	margin:  5px;
}

#stacks_in_33 {
	margin:  5px;
}

#stacks_in_15 {
	margin:  5px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_35 .stacks_left {
	width:200px;
}

#stacks_in_35 .stacks_row {
	width:400px;
}
#stacks_in_42 {
	margin:  5px;
}

#stacks_in_40 {
	margin:  5px;
}
